PipeWire 1.4.8

Loading...
Searching...
No Matches
spa_json Struct Reference
SPA » Utilities » JSON

`#include <spa/utils/json-core.h>`

## Data Fields
const char * | cur
const char * | end
struct spa_json * | parent
uint32_t | state
uint32_t | depth

## Field Documentation

## ◆ cur

const char* spa_json::cur

## ◆ end

const char* spa_json::end

## ◆ parent

struct spa_json* spa_json::parent

## ◆ state

uint32_t spa_json::state

## ◆ depth

uint32_t spa_json::depth

The documentation for this struct was generated from the following file:

- spa/utils/json-core.h